A partir du 30 juin 2015 la version Joomla! 2.5 ne sera plus supportée. Nous conseillons vivement à nos clients qui l'utilisent encore de passer rapidement à la version 3.3. Nous pouvons vous proposer une assistance pour la migration si nécessaire.